Search found 6 matches

by VBerlin
Thu Jun 28, 2007 11:19 am
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Compare with a URL not work
Replies: 0
Views: 2907

Compare with a URL not work

If I use in the SVN Repositories View the context menu point "Compare with ..." then I receive ever the message "There are no differences between the selected inputs". I have enter the URL of different branches. If I compare it manually then I can see the differences. If this wor...
by VBerlin
Wed Apr 25, 2007 7:08 am
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Update SVN Cache
Replies: 1
Views: 3884

Update SVN Cache

What this "Update SVN Cache" means? Can it be disable. On every start of Eclipse it need more of 10 minutes to run.

Volker
by VBerlin
Mon Feb 19, 2007 12:13 pm
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Transaction is out of date
Replies: 1
Views: 3419

Transaction is out of date

I receive the follow error on commit:

Transaction is out of date
svn: Commit failed (details follow):
svn: Veraltet: »/trunk/ZzzTest/src/com« in Transaktion »36729-1«

========
What this error means. Is this a bug. I am use
* the latest version 1.1 RC5
* JavaHL client


Volker
by VBerlin
Fri Feb 09, 2007 10:08 am
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Add Support for Java 1.6
Replies: 5
Views: 5328

If you want test it then you can download it at:
http://download.java.net/jdk6/binaries/
by VBerlin
Fri Feb 09, 2007 9:10 am
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Add Support for Java 1.6
Replies: 5
Views: 5328

I am use the update version from yesterday of subversive and eclipse. It show a version of 1.1.0.RC5. The problem occur with the Java VM: 1.6.0_01-ea-b02 but it work with the Java VM: 1.6.0-rc-b100 It can also a regression in the Java VM. I use a http connection to Sourceforge Enterprise Edition. Bu...
by VBerlin
Thu Feb 08, 2007 2:00 pm
Forum: Polarion Subversive - Eclipse Client for SVN
Topic: Add Support for Java 1.6
Replies: 5
Views: 5328

Add Support for Java 1.6

If I start Eclipse 3.2.1 with the latest Java VM 1.6.0_01 on Windows then subversive can't connect to the svn reposity. If I start eclipse with Java 1.5 then subversive is working.

Volker

Go to advanced search